Bug 175825 - Include KDM theme configuration module
Include KDM theme configuration module
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 10:29 EST by Mary Ellen Foster
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 12:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2005-12-15 10:29:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051211 Fedora/1.5-1.1 Firefox/1.5

Description of problem:
Fedora ships a Fedora-branded KDM theme, and it uses the infrastructure of the KDM theme manager (http://kde-apps.org/content/show.php?content=22120). However, it doesn't include the actual configuration interface for choosing themes. It would be nice if that were added.

Version-Release number of selected component (if applicable):
kdebase-3.5.0-0.2.rc2

How reproducible:
Always

Steps to Reproduce:
1. Try to use a different KDM theme


Actual Results:  I should have been able to use a KDE control-centre module to use other themes (e.g., from kde-look.org).

Additional info:
Comment 1 Matthew Miller 2007-04-06 14:58:02 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Ngo Than 2007-04-10 12:52:41 EDT
please install kdmtheme from FE-6.

Note You need to log in before you can comment on or make changes to this bug.